package dp.kotul.templategroupsbackend.model.request

import dp.kotul.solrapimodel.solrsearch.TemplateType

data class TemplateRequest(
        val templateId: Int?,
        val templateExtId: String,
        val templateType: TemplateType,
        val templateVariables: List<TemplateVariableRequest> = emptyList(),
        val sortOrder: Int?
)
